@charset "UTF-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}


/*全BOX版面*/
.WRAPPER {z-index:0;position: relative;display:block;margin: 0 auto;padding:0;overflow:hidden;width:100%;min-width:1220px;background-color:#ffffff;text-align:left;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:30px; min-width: inherit; min-height:100vh; overflow: hidden;}
		.WRAPPER img {  width:100%;  height:auto;}
	}

/*背景*/
@media screen and (min-width:768px){
.bg_00 { z-index:1; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_01 {z-index:-45;position:absolute;top:0;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.bg_02 {z-index:-50;position:absolute;top:0;left:0;width:100%;height:100%;background-repeat:repeat-y;background-position:center top;pointer-events:none;}
.bg_03 {z-index: 1;position:absolute;top: 277px;left:0;width:100%;height:100%;background-repeat: no-repeat;background-position:center top;pointer-events:none;}
.bg_deco { z-index:-49;position:fixed;top:0; left:0; width:100%; height:100%; background-position:center 0px; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
}
@media screen and (max-width: 767px){
.bg_01{ z-index:-52;position:absolute;top:0;left:0; width:100%; height:100%; background-repeat:repeat-y;background-position: center top; pointer-events:none;background-size:100%;}
.bg_02{z-index:-51;position:absolute;bottom:0;left:0;width:100%;height: 55vw;background-repeat:repeat-y;background-position: center bottom;pointer-events:none;background-size:100%;}
}




  

/*區標共同設定*/
@media screen and (min-width:768px){
.layout_PD {padding-bottom:50px;}
.layout_text ul {margin:0!important;padding:0!important;}
    
}
@media screen and (max-width:767px){
.layout_text ul {margin:0!important;padding:0!important;}
.layout_PD {padding-bottom:5vw;}
  
}

/*上下壓標設定*/
@media screen and (min-width:768px){
.prdImgWrap .imgTag {display: none !important;}
.prdImgWrap .imgTagBottom {display:none!important;}
.prdImgWrap .imgTagRectangle {display:none!important;}
}
@media screen and (max-width:767px){
.prdImgWrap .imgTag {display:none!important;} 
.prdImgWrap .imgTagBottom {display:none!important;} 
.prdImgWrap .imgTagRectangle {display:none!important;}
}




/*版頭區*/
@media screen and (min-width:768px){
.Area_title {height:700px;}
.good02 {position:absolute;top: 75px;left: 840px;z-index:1;pointer-events:none;}
.good03 {position:absolute;top: 330px;left: 120px;z-index:1;pointer-events:none;}
.deco_line {position:absolute;width: 35%;top: 150px;left: 536px;animation: mask_lefttoright 1.8s 0.8s infinite ease-in;opacity: 0;z-index: 5;pointer-events: none;}



/*日期*/	
.Area_title .date {position:absolute;width: 18%;height: 6vw;top: -7px;left: 402px;}
.Area_title .date .TIMER_DAY {position:relative;width: 76%;left: 70px;top: 50px;}
.Area_title .date .TIMER_DAY span {font-size: 48px;font-weight: 600;line-height: 0;margin-left: 0;color: #ffffff;letter-spacing:0;font-family:Century Gothic;text-align:center;}
.Area_title .date .TIMER_DAY small {font-size: 27px;font-weight:bolder;line-height:5px;margin-left: 0;color: #fce2e3;letter-spacing:0;font-family:Century Gothic;text-align:center;}
.Area_title .date .TIMER_DAY #sendMonth {text-align: center;display: inline-block;}
.Area_title .date .TIMER_DAY #sendToday {margin-left: 0;text-align: center;display: inline-block;}
	
}
@media screen and (max-width: 767px){
.Area_title {height:58vw;}
.m_top  {position:relative;width:100%;}	

.good02 {position:absolute;width: 10%;top: 9vw;left: 79vw;z-index:1;pointer-events:none;}
.good03 {position:absolute;width: 11%;top: 52vw;left: 7vw;z-index:1;pointer-events:none;}
.deco_line {position:absolute;width: 40%;top: 17vw;left: 51vw;animation: mask_lefttoright 1.8s 0.8s infinite ease-in;opacity: 0;z-index: 5;pointer-events: none;}




/*日期*/	
.Area_title .date {position:absolute;width:25%;height:12vw;top: -2vw;left:28vw;}
.Area_title .date .TIMER_DAY {position:relative;width: 60%;left: 9vw;top:5vw;}
.Area_title .date .TIMER_DAY span {font-size: 25px;font-weight: 700;line-height: 0;margin-left: 0;color: #ffffff;letter-spacing:0;font-family:Century Gothic;text-align:center;width: 11px;}
.Area_title .date .TIMER_DAY small {font-size: 9px;font-weight:bolder;line-height:5px;margin-left: 6px;color: #fae0e1;letter-spacing:0;font-family:Century Gothic;text-align:center;}
.Area_title .date .TIMER_DAY #sendMonth {text-align:left;display: inline-block;}
.Area_title .date .TIMER_DAY #sendToday {margin-left: 0;text-align: center;display: inline-block;}
	


	
}




/*版頭::主標入稿*/
@media screen and (min-width:768px){
  .Area_title .subtitle {position:absolute;width: 75%;height: 515px;top: 0px;left: 130px;}
  .Area_title .subtitle .layout_title {position:absolute;width: 100%;top: 110px;left: 0;}
  .Area_title .subtitle .layout_title02  {position:absolute;width: 80%;top: 455px;left: 80px;}
  .Area_title .subtitle .PD_layout ul li:hover {box-shadow: none; }	
  
  }
  
  @media screen and (max-width:767px){
  .Area_title .subtitle {position:absolute;width:90%;height:48vw;top:0;left:9vw;}
  
  /*主標*/	
  .Area_title .subtitle .layout_title   {position:absolute;width:100%;left:0;top: 12vw;}
  .Area_title .subtitle .layout_title02 {position:absolute;width: 77%;left: 8vw;top: 45vw;animation-delay:.8s;}
  
    
  }
  



/*今日限定*/
@media screen and (min-width:768px){
  .Area_topPD {height:100%;}
  .Area_topPD .bg { z-index:-50;position:absolute;top:0;left:-520px;width:2000px;height:100%;background-repeat:repeat-y;background-position:center top; pointer-events:none;}
  

  /** 倒數 **/
  .TimerNick {display:inline-block;position:absolute;width: 51%;height:36px;left: 282px;top: 140px;text-align:right;z-index:2;}
  .TimerNick .FontStyle {display:inline-block;margin: 0 70px 0 0;padding:0;border:0px;font: 40px/45px Arial;color: #ff878c;letter-spacing:0;text-align:right;background:transparent;}
  .TimerNick span { padding-left:2px; font: bold 27px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;color: #000;}
              
}
@media screen and (max-width:767px){
  .Area_topPD {height:100%;}
  
  /*區標*/
  .Area_topPD .text {background:url(topPD_bg.jpg?t=1776766054725)top center no-repeat;background-size:100%;}
  .Area_topPD .text .layout_text {padding-top:1vw;}
  
  /** 倒數 **/
  .TimerNick {position: absolute;left: 27vw;top: 12vw;display:inline-block;/* height: 36px; */text-align:right;width: 53%;}
  .TimerNick .FontStyle {display:inline-block;margin: 0 7vw 0 0;padding:0;border:0px;font: 16px/32px Arial;color: #f77878;letter-spacing: 0px;text-align:right;background:transparent;}
  .TimerNick span { padding-left:2px; font: bold 27px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;color: #000;}
  
  /*公版*/	
  .Area_topPD .layout_PD {width:96%;margin:0 auto;}
  
  
}
      
  
/*bn輪播*/
@media screen and (min-width:768px){
.Area_bn{height:100%;}
.Area_bn .Area_swiper{margin-bottom:50px;}
}
@media screen and (max-width:767px){
  .Area_bn{height:100%;}
  .Area_bn .Area_swiper{margin-bottom:5vw;}
  
}


/*人氣爆款*/
@media screen and (min-width:768px){
  .Area_hot {height:100%;}	
}
@media screen and (max-width:767px){
  .Area_hot {height:100%;}	
  .Area_hot .layout_PD {width:96%;margin:0 auto;}
}	
  


/*強檔品牌*/
@media screen and (min-width:768px){
  .Area_brand {height:100%;}	
  .Area_brand .box {background-color:#ffffff;margin-bottom:50px;}
  .Area_brand .box .PD_layout-D3_02{background:url(brand_bg.png?t=1776766054725)top center no-repeat;background-size:100%;}
  .Area_brand .box .PD_layout-D3_02 .PD h3 {text-align: left;color:#000;}

}
@media screen and (max-width:767px){
  .Area_brand {height:100%;}	
  .Area_brand .box {width:96%;margin:0 auto;background-color:#ffffff;margin-bottom:5vw;}
  .Area_brand .box .PD_layout-D3_02{background:url(brand_bg.png?t=1776766054725)top center no-repeat;background-size:100%;}
  .Area_brand .box .PD_layout-D3_02 .PD h3 {text-align: left;color:#000;}
  
}	



/*下方公版*/
@media screen and (min-width:768px){
  .Area_below  {height:100%;}
  .Area_below .text {padding-top:50px;}

.Area_below .box {position:relative;}

/**區標**/			
.Area_below .box .layout_tt {background:url(below_tt01.jpg?t=1776766054725)top center no-repeat;background-size:100%;}
.Area_below .box .layout_tt ul {padding: 32px 0 0 0;margin-left: 11px;}
.Area_below .box .layout_tt ul li .PD h3 {display:block!important;font: 500 50px/55px Arial;color:#ffffff;letter-spacing:0;text-align: center;}
 
 /**公版**/			
 .Area_below .box .layout_PD ul {border-radius:0}	


        
}
  
@media screen and (max-width:767px){
.Area_below  {height:100%;}

/**錨點**/
.Area_below  .NavArea {padding: 2vw 0;}	
.Area_below .box {height:100%;width:96%;margin:0 auto;}
  
/**區標**/			
.Area_below .box .layout_tt {background:url(below_tt01.jpg?t=1776766054725)top center no-repeat;background-size:100%;}
.Area_below .box .layout_tt ul {padding: 2.5vw 0 0 0;margin-left: 2vw;}
.Area_below .box .layout_tt ul li .PD h3 {display:block!important;font: 500 25px/31px Arial;color:#ffffff;letter-spacing:0;text-align: center;}
 
 /**公版**/			
 .Area_below .box .layout_PD ul {border-radius:0}	

}
    

























































/*移除公版設定*/
.Area .remove_box_style ul { background-color: transparent; grid-gap: 10px;}
.Area .remove_box_style ul li { border: none!important;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul { width: 100%; grid-gap: 0.2em;}
  .Area .remove_box_style ul {}
}


/*輪播移除公版設定*/
.Area .swipwe_remove_box_style ul { background-color: transparent; grid-gap: 0;}


.Area .swipwe_remove_box_style ul li { border: none!important; background-color:transparent;}

.Area .swipwe_remove_box_style ul li,
.Area .swipwe_remove_box_style ul li .PD_img img { border-radius: 10px;}
@media screen and (max-width:767px){
  .Area .swipwe_remove_box_style ul { width: 100%; grid-gap: 0.2em;}
  .Area .swipwe_remove_box_style ul {}
}
	
/*3品公版間距*/	

.Area .PD_layout-add2cart ul { padding: 20px;}
@media screen and (max-width:767px){
  .Area .PD_layout-add2cart ul { padding: 0.2em 0;}
  .Area .PD_layout-add2cart ul li { padding: 0.2em;}
}
	
	
	













/*置底*/
.fixbn a {padding-bottom:constant(safe-area-inset-bottom); /* 兼容 iOS < 11.2 */
				    padding-bottom:env(safe-area-inset-bottom);}   /* 兼容 iOS >= 11.2 */ 
.fixbn{position:fixed; background-size:100%;bottom:0; display:block; z-index:10;}
.fixbn ul li{float:left;padding:0;list-style-type:none;width:50vw;}
.fixbn ul li img{width:100%;margin:0 auto;}



.fixbn ul{

    margin-top: 0px;
    margin-bottom: 0px;

    padding-left: 0px;
}
/*2顆按鈕*/
.fixbn .class_00 {position:absolute;width:100%; height: 100%; }
.fixbn .class_00 a {display:block;width:100%;height:100%;}
.fixbn .class_01 { top:0%;left:0%;}
.fixbn .class_02 { top:0%;left:34%;}
.fixbn .class_03 { top:0%;left:67%;}






/*區塊_all*/
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { position:relative; display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;

     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);
     -moz-transform:scale(0.95);
      -ms-transform:scale(0.95);
       -o-transform:scale(0.95);
          transform:scale(0.95);}
		  

		  
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;

          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);}
		  

		  
	@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		.Area .go_bt:hover {  
			-webkit-transform:none;
			-moz-transform:none;
			-ms-transform:none;
			-o-transform:none;
			transform:none;}


	}





	
/*隱鑶*/
.for_phone { display:none !important;}
@media screen and (max-width:767px){
  .for_pc { display:none !important;}
  .for_phone { display: inherit !important;}
}
@media screen and (min-width:1300px){
 .for_newphone { display:none !important;} 
}

	
/*注意事項區*/
.edm_notice{text-align:center;padding:10px 10px 15px 10px;color: #000000;font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
